kr.co.hanwha.hifive.adapter.contract

## Interface MainHomeAssignedListContract.OnTaskListListener

- Enclosing interface:
    MainHomeAssignedListContract

      public static interface MainHomeAssignedListContract.OnTaskListListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onItemClicked(TaskListData data)` TASK 클릭

- - ### Method Detail

    - #### onItemClicked

          void onItemClicked(@NonNull
                             TaskListData data)

      TASK 클릭
      Parameters:
        `data` - TASK 데이터